

@media  screen
and (max-width: 1464px){

.header-bottom {
clip-path: polygon(0 0, 57% 0, calc(57% - 140px) 99px, 150px 99px, 85px 99px, 0 99px, 0 0);

}
.header-bg{
clip-path:unset;
}
.header-top{
overflow:hidden;
}
}
@media  screen
and (max-width: 1100px){

.top-blocks{
grid-template-columns: 1fr;
gap:30px;
}
.top-blocks .links a {
        width: fit-content !important;
}
.layout {

  grid-template-columns: 250px calc(100% - 270px);
}
.layout main{
overflow:hidden;
}
}
@media  screen
and (max-width: 1045px){
.product-block .right {
    width: 60% !important;
}
.product-block .left {
    width: 40% !important;
}
.calc_wrapper {
    width: 100%;
}
}
@media  screen
and (max-width: 1023px){
.header-bottom img {
    height: 57px;
}
.reviews-wrapper .swiper-button-prev {
    left: 0px !important;
}
.reviews-wrapper .swiper-button-next {
    right: 0px  !important;

}
.product-row {
grid-template-columns: 15% 40px 80px 70px 80px 60px;
}
}
@media  screen
and (max-width: 950px){
.header-bottom img {
    height: 47px;
}
.contact-form {
width:80%;
}
}


@media  screen
and (min-width: 769px){
.services-cats_wrapper>a {
margin-right:0px !important;
}
}

@media  screen
and (max-width: 768px){

.product-row {
grid-template-columns: 15% 70px 100px 80px 110px 70px;
}
.calc-fields{
    justify-content: space-between;
gap:0px;
}
.calc_block{
    clip-path: unset;
padding-top:180px;
}
section.contact:before {
clip-path: polygon(calc(40% + 52px) 0, 100% 0, 100% 100%, calc(40% + 12px) 100%, calc(40% + 52px) 0);
}
.contact-wrapper {
    clip-path: polygon(0 20px,  calc(40% + 12px) 20px, calc(40% + 80px) 80px, 100% 80px, 100% calc(100% - 80px), calc(40% + 80px) calc(100% - 80px), calc(40% + 12px) calc(100% - 20px), 0 calc(100% - 20px), 0 0);

}
section.contact:after {
bottom: 80px;
}
.layout>.sidebar{
display:none;
}
.layout{
grid-template-columns: 1fr
}
.product-block .left {
width:100% !important;
}
.product-block .left img {
max-width:400px !important;
margin:0px auto;
}
.product-block{
flex-direction:column;
}
    .product-block .right {
        width: 100% !important;
max-width: 100%;
    }
 .black-section{
clip-path:unset;
padding-top:20px;
margin-top:-10px;

}
 .black-section .right-col{
    display:none;
  }
   .black-section .left-col{
width:100% !important;
    max-width:100%;
  }
  .black-section .container {
background: none;
  }
.advantages{
    gap:unset;
flex-wrap: nowrap;
  }
  .adv-item {
   
max-width:unset;
  }
.contact-form {
width:100%;
}
.service-item,.service-item:nth-child(odd) {
  flex-direction:column !important;
      padding: 40px 20px 20px 20px;
      gap:20px;
}
.service-item_img {
width:100%;
max-width:100%;
}
.service-item_text{
  width:100%;
}
.service-item_title {
text-align: center;
}
.links-wrapper{
  gap:20px;
}
.links-wrapper .link-item {
  width:calc(33% - 13.4px);
}
.services-cats_wrapper {
 flex-wrap:nowrap;
  gap: 0px;
  max-width: auto;
 
}
.footer-top ul {
  
    width: 80%;
}
.header-bottom{
  display: none;
}
.header-top_flex>div:nth-child(2){
  display: none;
}
.header-top {
  margin-bottom: 0px;
clip-path: polygon(100px 0,100% 0, 100% 100%, 50px 100%, 100px 0);
margin-top:0px;
 position: relative;
 top:-1px;
}
.header-top .container {
padding:10px 0;
width: 100%;
display: flex;
        justify-content: flex-end;
}
.header-top_flex{
  width:calc(100% - 50px);
 padding-right: 20px;

}
.header-top .container::after {
display: none;
}
.header-bg {
clip-path: unset;
display: none;
}
h1.pagetitle {
width: 100%;
}
.container-margin{
margin-top:0px;
}
 h1.pagetitle {
height:auto;
padding-top:10px;
padding-bottom:10px;
clip-path: polygon(80px 0, 100% 0, calc(100% - 55px) 100%, 0 100%, 80px 0);
 }
 header .footer-logo_mob {
        display: block !important;
    }
 .contacts-flex>img{
      display: none;
    }
    .contacts-flex>a{
width:calc(50% - 10px)
    }
    .container-contacts {
padding-left:15px;
padding-right:15px;
    }
    .map-block {
   
    flex-direction: column;
    }
    #map{
      flex:unset !important;
      height:300px !important;
      position: relative;
    }
     #map>ymaps{
      width:100% !important;
      height: 100% !important;
    }
    .addresses .btn {
      width:80%;
    }
    .addresses {
   
    align-items: center;
    }
header{
z-index:100;
}
.footer-top {
    margin-bottom: 0px;
  }
  .footer-contacts .contact-item1, .footer-contacts .contact-item2 {
    margin-bottom: 0px;
}
  .footer-content {
height:auto;
  padding-top:0px;
  clip-path: unset;
 background: transparent; 
}
.contacts-container{
        clip-path: polygon(0 25px, 80px 25px, 105px 0px, 100% 0px, 100% 100%, 0% 100%, 0 50px);
  background: var(--black); 
}

  .footer-bottom {
display:none;
  }
  .footer-top:after{
    display:none;
  }
  .footer-contacts{
    text-align: center;
    padding-top:30px;
    padding-bottom:20px;
  }
  .footer-contacts .contact-item1 a,.footer-contacts .contact-item2 a,.footer-contacts .contact-item3 {
background: none;

  }

}
@media  screen
and (max-width: 700px){
.product-row {
        grid-template-columns: 1fr 1fr 1fr;
    }
.product-row>div:nth-child(2),.product-row>div:nth-child(4),.product-row>div:nth-child(5){
display:none;

}
.product-row-title>div:last-child{
text-align:center;
}
}
@media  screen
and (max-width: 640px){



.two-cols .col {
  width:100%;
}
.about-right{
  display: none;
}
.about-left {
    width: 100%;
}
.about-left h4{
 text-align: center;
}
section.about::before {
width:100%;
height:65px;
}
section.about::after {
display:none;
}
.svg-map{
  display:none;
}
 
}
@media  screen
and (max-width: 600px){
    .header-top {
top:0px;
}
.header-top_flex>div {
width:100%;
padding-left: 80px;
justify-content: space-between;
font-size:14px;
}
.calc-fields{
flex-wrap: wrap;
    max-width: 340px;
    row-gap: 30px;
margin: 30px 0 20px 0;
}
.calc-fields button{
width:100%;
    
}
.h2_clip {
box-sizing:border-box;
width:calc(100% - 40px);
}
.blog-item {
flex-direction:column;
align-content: center;
padding-right:0px;
}
.blog-item_title{
text-align:center;
}
.blog-item .link_block{
display:flex;
justify-content: center;
}
.blog-item .link_block a{
position:unset;
}
.blog-item_img {
margin:0px auto;
max-width:100%;
}
}

@media  screen
and (min-width: 769px){
.footer-logo_mob{
  display: none;
}
}


@media (min-width: 481px) {
.form-sub_mob{
display:none;

}
.footer-top .desc{
display:block;

}
.footer-top .mob{
display:none;

}

.btn-submit_mob{
display:none;
}
}
@media (max-width: 480px) {
.catalog-text{
display:none;
}
.woocommerce-result-count{
width: 100%;
    text-align: center;
}
form.woocommerce-ordering{
    width: 100%;
    display: flex;
    justify-content: center;
}
.header-top_flex .work-time,.header-top_flex .work-phone  {
padding-left:23px;
}
.black-section .link-item {
width:calc(33% - 3.4px);
}


.header-top{
top:2px;
}
    .header-top_flex>div {
font-size:12px;
padding-left:70px;
gap:0px;

}
.btn-submit_mob{
display:flex;
justify-content: center;
}
.btn-submit_desc{
display:none;
}
.btn-submit
img.logo{
none
}
.form-sub_mob{
margin-bottom:-20px;
}
.contact input[type="text"], .contact input[type="tel"],.contact textarea,.privacy-row {
  
   display:none;
}
.form-sub_desc{
display:none;
}

.footer-top .mob{
display:block;
padding-top:20px;

}
.footer-top .desc{
display:none;

}

.blog-item_img {
width:100%;
}
.right .icons, .right .info,.product-tabs{
display:none;
}

.price-block {
    display: grid;
    grid-template-columns: 1fr auto; /* левый столбик / правый блок */
    grid-template-rows: auto auto;   /* два ряда слева */
    gap: 10px;
    align-items: stretch; /* правый блок растягивается по высоте */
  }

  .price-block > div:nth-child(1) { /* Цена */
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    justify-self: start;
width:90%;
  }

  .price-block > div.quantity { /* Количество */
    grid-column: 2 / 3;
    grid-row: 1 / 3; /* занимает высоту 2 рядов слева */
    justify-self: end;
  }

  .price-block > div:nth-child(3) { /* Стоимость */
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    justify-self: start;
width:90%;
  }
.price-block>div>span {
    display: block;
    width: 100%;
}
.right .quantity{
width:100px;
flex-direction:column;
}
.right .single_add_to_cart_button{
    width: 90%;
    margin-top: 20px !important;

    float: right !important;
    padding-left: 20%!important;
justify-content: space-between;
    padding-right: 30px !important;
    font-size: 22px !important;
}
.right .single_add_to_cart_button span{
height:25px;
}

.right .quantity input{
font-weight:bold;
width:100%;
height:33%;
font-size:29px;
}
.right .quantity button{
font-size:29px;
color:#676363;
width:100%;
height:33%;
}
  section.partners,.reviews-section {
display: none;
  }
   .contacts-flex{
    flex-wrap: wrap;
  }
    .contacts-flex>a{
width:calc(100% + 40px);
max-width: calc(100% + 40px);
    }
  .container-margin{
margin-left:10px;
margin-right:10px;
        width: calc(100% - 20px);
        box-sizing: border-box;
}
 
   .container-line-bottom_servises{
    display:none;
  }
  .footer-top ul li {
      text-align: center;
  }
   .footer-top ul{
padding-left:0px;
    box-sizing: border-box;
    column-count: 1;
    width:100%;
    margin-left:0px;
   }
   .footer-top {
padding-top:0px;
   }
  .contact .btn-submit {
width:100%;
max-width: 90%;
        margin: 0px auto;
  }
  .row-form_bottom {
flex-wrap:wrap;
row-gap:20px;
  }



.links-wrapper .link-item {
  width:calc(50% - 10px);
  height:200px;
}
.h2_clip {
font-size:22px;
}
.services-cats_item .img {
height:300px;
}
.services-text1,.services-text2{
display:none;
}
}